# This file is part of "The Java Telnet Application".
#
# (c) Matthias L. Jugel, Marcus Mei�ner 1996-2002. All Rights Reserved.
#
# Please visit http://javatelnet.org/ for updates and contact.
#
# --LICENSE NOTICE--
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
# --LICENSE NOTICE--
#

# This is an example file how to configure the applet. It may contain
# any property defined in de/mud/jta/default.conf or by a plugin.
#

# common definitions
plugins			=	Status,Socket,SSH,Terminal
layout.Status		=	South
layout.Terminal		=	Center

Applet.disconnect	= 	false

#SSH.user		=	leo
# commented out so the login window pops up
#SSH.password		=

# Socket, please change this to 22 for real usage.
Socket.port		=	2222

# Terminal configuration
Terminal.foreground	=	#ffffff
Terminal.background	=	#000000
#Terminal.keyCodes	=	http://www.mud.de/~leo/keys.test
Terminal.id		=	vt100
